/* Forms */
.Tx-Formhandler form {
	margin-bottom: 20px;
}

.formhandlerfield-text,
.formhandlerfield-select,
.formhandlerfield-textarea {
	margin-bottom: 10px;
}

.formhandlerfield-text input {
	width: 250px;
}


.formhandlerfield-text label {
	display: inline-block;
	width: 150px;
}

.formhandlerfield-select label {
	display: block;
	margin-bottom: 10px;
}

.formhandlerfield-textarea label {
	display: block;
	display: inline-block;
	vertical-align: top;
	width: 150px;
}

.formhandlerfield-single-line {
	margin: 10px 0;
}

.error {
	position:relative;
	left: 170px;
	color: red;
	display: block;
}

.sr_freecap .tx-srfreecap-pi1-cant-read {
	display:block;
}